.industries_module {
  position: relative;
  background: #FFFFFF;
}

.industries_module .loc-inner {
  padding: 79px 0;
}

.industries_module .industry-cartes {
  position: relative;
  margin-bottom: 42px;
}

.industries_module.industry-cartes p {
  margin-top: 30px;
  margin-bottom: 38px;
}

.industries_module .open {
  padding-left: 132px;
  padding-right: 132px;
}

.industries_module .icon {
  width: 45px;
  height: 45px;
  position: absolute;
  top: 0;
  left: 130px;
  /* background: black; */
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  cursor: pointer;
}

.industries_module h2, .industries_module h2 p {
  display: inline-block;
  font-family: 'ProximaNova-Light';
  margin: 0;
  padding: 0;
  color: #3D3935;
  font-size: 35px;
  font-weight: 300;
  line-height: 45px;
  font-weight: normal;
  min-height: 45px;
  padding-left: 131px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.industries_module h2 p {
  padding-left: 0;
}

.industries_module .active h2 {
  font-family: 'ProximaNova-Semibold';
}

.industries_module .collapse {
  height: 0;
  overflow: hidden;
  -webkit-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
  opacity: 0;
  
}

.industries_module .active .collapse {
  height: auto;
  opacity: 1;
  margin-top: 40px;
}

.industries_module .icon::before, .industries_module .icon::after {
  content: '';
  display: block;
  height: 1px;	
  width: 40px;	
  background: #F68D2E;	
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  -webkit-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.industries_module .industry-cartes:hover .icon::before {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.industries_module .industry-cartes:hover .icon::after {
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg)
}

.industries_module .icon::before {
  -webkit-transform: rotate(-90deg);
      -ms-transform: rotate(-90deg);
          transform: rotate(-90deg);
}

.industries_module .icon::after, .industries_module .industry-cartes.active:hover .icon::after {
  -webkit-transform: rotate(0);
      -ms-transform: rotate(0);
          transform: rotate(0)
}

.industries_module .active .icon::before, .industries_module .industry-cartes.active:hover .icon::before {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
  opacity: 0;
}

.industries_module .context {
  padding-bottom: 24px;
  padding-right: 48px;
  padding-left: 228px;
  padding-top: 24px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.industries_module .context p {
  max-width: 460px;
}

.industry-detail .card-content h2 {
  font-size: 30px;
  line-height: 40px;
  font-weight: normal;
  padding: 0;
  margin: 0;
  margin-bottom: 0px;
  margin-bottom: 25px;
  font-family: 'ProximaNova-Light';
}

.next-prev-nav {
  padding: 24px 0;
}

.next-prev-nav a {
  font-size: 12px;
  color: #F68D2E;
  text-transform: uppercase;
  padding-left: 48px;
  position: relative;
}

.next-prev-nav a::after {
  content: '';
  position: absolute;
  left: 0;
  top: -2px;
  width: 24px;
  height: 19px;
  background-image: url('../icons/gallery_arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  transition: .25s ease;
}

.next-prev-nav .next-nav a::after {
  left: unset;
  right: 0;
  top: -2px;
  width: 24px;
  height: 19px;
  background-image: url('../icons/gallery_arrow.svg');
  background-repeat: no-repeat;
  background-position: center center;
  -webkit-transform-origin: center center;
      -ms-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
          transform: rotate(-180deg);
}

.next-prev-nav a:hover::after {
  left: -10px;
}

.next-prev-nav .next-nav a:hover::after {
  left: unset;
  right: -10px;
}

.next-prev-nav .next-nav a {
  padding-left: 0;
  padding-right: 48px;
}

.industries_module .inner {
  padding-right: 0;
}

.industries_module .oaklins-btn {
  display: inline-block;
  margin-right: 24px;
  width: calc(40% - 24px);
  min-width: 216px;
  max-width: calc(40% - 24px);
  margin-bottom: 24px;
}

@media screen and (max-width: 1430px) {
  .industries_module .open {
    padding-left: 48px;
  }
  .industries_module .icon {
    left: 24px;
  }
  .industries_module h2, .industries_module h2 p {
    padding-left: 48px;
  }
  .industries_module h2 p {
    padding-left: 0;
  }  
  .industries_module .context {
    padding-left: 48px;
  }
}

@media screen and (max-width: 1280px) {
  .industries_module .oaklins-btn {
    display: inline-block;
    margin-right: 0;
    min-width: 216px;
    max-width: 216px;
    margin-bottom: 24px;
  }
}

@media screen and (max-width: 1023px) {

  .industries_module .context {
    padding-left: 94px;
    max-width: 100%;
  }
  .industries_module .inner {
    padding: 0;
  }
  .industry-detail .boxes-height, .industry-detail .content-box-side .boxes {
    display: none;
  }
  .industries_module h2, .industries_module h2 p {
    font-size: 30px;
  }
  

}

@media screen and (max-width: 767px) {

  

  .industries_module h2, .industries_module h2 p {
    font-size: 16px;
    color: #3D3935;
    letter-spacing: 0;
  }

  .industries_module .col-md-6.cover {
    display: none;
  }
  .industries_module .icon::before, .industries_module .icon::after {
    width: 24px;
  }

  .industries_module .industry-cartes {
    border-top: 1px solid #F3F2F1;
    margin-bottom: 0;
  }
  .industries_module .context p {
    max-width: 100%;
    font-size: 14px;
    line-height: 18px;
  }
  .industries_module .context {
    padding-left: 48px;
    padding-right: 24px;
  }
  .industries_module .active .collapse {
    margin-top: 0;
  }

  .industries_module h2, .industries_module h2 p {
    padding-left: 0;
  }
  .industries_module h2 {
    padding: 0;height: 74px;position: relative;top: -14px;
  }
  .industries_module h2 p {
    line-height: 20px;position: relative;top: 50%;transform: translateY(-50%);
  }
  
  .locations .industries_module h2 p {
    font-size: 18px;
  }

  .industries_module .open {
    padding-right: 0;
    height: 60px;
    overflow: hidden;
  }

  .industries_module .icon {
    left: 10px;
    top: 14px;
  }

  .industries_module .industry-cartes {
    padding: 14px;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .industries_module .open {
    padding-left: 62px;
  }

  .industries_module .context {
    padding-left: 62px;
  }

}